package de.tudarmstadt.informatik.hostage.ui2.fragment;

import android.app.Activity;
import android.app.Fragment;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import de.tudarmstadt.informatik.hostage.R;

/**
 * Created by Fabio Arnold on 25.02.14.
 * displays credits for the app
 */
public class AboutFragment extends Fragment {
	public View onCreateView(LayoutInflater inflater, ViewGroup container, Bundle savedInstanceState){
		super.onCreateView(inflater, container, savedInstanceState);

		final Activity activity = getActivity();
		if (activity != null) {
			activity.setTitle(getResources().getString(R.string.drawer_app_info));
		}

		return inflater.inflate(R.layout.fragment_about, container, false);
	}
}
